.header1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 20px 0px 20px;
}

.header1 a {
    color: #871EA8;
    text-decoration: none;
    padding: 12px;
    border-radius: 4px;
}

.header1 a:hover {
    color: #871EA8;
    background-color: #dfc7e8;
    padding: 12px;
    text-decoration: none;
    border-radius: 4px;
}

.logo {
    width: 200px;
}
